.theme-meadows-fp .nivoSlider {
	position: relative;
	background: #fff url(loading.gif) no-repeat 50% 50%;
}

.theme-meadows-fp .nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}

.theme-meadows-fp .nivoSlider a {
	border: 0;
	display: block;
}

.theme-meadows-fp .nivo-controlNav {
	position: absolute;
	bottom: 15px;
	right: 15px;
	padding:0;
}

.theme-meadows-fp .nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
	display: block;
	width: 15px;
	height: 15px;
	background: #fff;
	text-indent: -9999px;
	border: 0;
	margin-left: 8px;
	float: left;
	-moz-box-shadow: 0 0 5px #000;
	-o-box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
	opacity: .5;
}

.theme-meadows-fp .nivo-controlNav a.active {
	background: #f6ce2c;
	opacity: .75;
}

.theme-meadows-fp .nivo-directionNav a {
	display: block;
	width: 30px;
	height: 30px;
	background: url(arrows.png) no-repeat;
	text-indent: -9999px;
	border: 0;
}

.theme-meadows-fp a.nivo-nextNav {
	background-position: -30px 0;
	right: 15px;
}

.theme-meadows-fp a.nivo-prevNav {
	left: 15px;
}

.theme-meadows-fp .nivo-caption {
	font-family: Helvetica, Arial, sans-serif;
}

.theme-meadows-fp .nivo-caption a {
	color: #fff;
	border-bottom: 1px dotted #fff;
}

.theme-meadows-fp .nivo-caption a:hover {
	color: #fff;
}